

@media only screen and (max-width: 1699px) {

	/* contact */
	.page-template-contact .sticker-holder {max-width: 53%; top: 50%; transform: translateY(-50%);}
		.page-template-contact .sticker-holder img {max-width: 100%;}

}


@media only screen and (max-width: 1479px) {

	.container,
	.container-flex { padding-left: 20px; padding-right: 20px; }
	
	#header .logo, #footer .logo {left: 20px; width: 220px; height: auto;}
	#header .btn-holder {right: 20px;}
	#header nav { margin-right: 50px; }
		#header nav ul li { margin:0 15px; }
		#header nav a {font-size: 28px;}

	#footer #nav-holder {margin-left: 330px; margin-right: 20px; width: calc(100% - 300px); }
	.footer-nav-item {min-width: 1px;}

	/* brand */
	#product-video {background-size: cover;}
	
}



@media only screen and (max-width: 1149px) {

	#header .container {height: 85px;}
		#header .logo, #menu .logo {width: 165px; height: auto;}
		#header nav { margin-right: 70px;}
			#header nav ul {height: 85px;}
				#header nav ul li { margin:0 12px; }
				#header nav a {font-size: 28px;}
		#header .btn-holder {height: 85px;}
			#header .btn {min-width: 1px;font-size: 21px;}

	#footer .logo {width: 200px; height: auto; top: -25px;}
	#footer #nav-holder {margin-left: 280px; width: calc(100% - 270px); column-gap: 30px;}
	
	/* brands */
	#brands {padding-bottom: 30px;}
	.brands-grid li {width: calc(50% - 20px); margin: 10px 10px 30px 10px;}
	
}


@media only screen and (max-width: 1023px) { 

	#header nav {display: none;}
	#header .btn-holder {right: 60px;}
	#header #menu-open {position: absolute; right: 20px; top: 0; height: 85px; display:flex; align-items:center; justify-content: center; }
		#header #menu-open svg {width: 32px; height: auto; fill: #fff;}
		#header #menu-open svg:hover {fill: var(--SecondaryYellow);}
	
	#footer #nav-holder {margin-left: 240px; width: calc(100% - 240px); column-gap: 25px;}
	.footer-nav-item h3 {font-size: 24px;}	
	#footer-bottom p {width: 100%;}
	
	.column-left, 
	#about-main .column-left {width: 100%; margin-right: 0;}
	.column-right,
	#about-main .column-right {width: 100%; margin-left: 0;}
	
	/* brands */
	#page-hero .slider ul.slides, #page-hero .slider ul.slides li .container-flex {
		height: calc(100vh - 85px); min-height: 768px; max-height: 800px; overflow: hidden;
	} 

	#page-hero .slider ul.slides li .container-flex {margin: 50px 0 0 0; display: block;}
		#page-hero .slider ul.slides li .container-flex .column-left {width: 100%; margin: 0 0 40px 0;}
		#page-hero .slider ul.slides li .container-flex .column-right {width: 100%; margin: 0;}
		#page-hero .slider .flex-control-nav {bottom: 20px; padding-left: 20px;}

	.brands-grid li {width: calc(50% - 20px);}
	#social {background: #fff; min-height: 0;}
		#social ul.social-grid {width: 100%; margin: 0;}
			#social ul.social-grid > li {width: 100%; margin: 10px auto; min-height: 400px;}
			#social ul.social-grid > li:last-of-type {width: 100%; margin: 30px 0 0 0; min-height: 0;}

	#bring-it .container-flex {margin: 0 auto 40px auto;}
		#bring-it .column-left {width: 100%; margin: 0 auto; max-width: 480px;}
		#bring-it .column-right {width: 100%; margin: 0;}
			#bring-it .column-right h2 {font-size: 42px; margin: 0 0 20px 0;}
	
	/* brand lander */
	#product-video {background: var(--SecondaryPink); padding: 40px 0;}
		#product-video .column-left {width: 100%; margin: 0 0 40px 0; padding-right: 0;}
		#product-video .column-right {width: 100%; margin: 0;}
	.page-template-brand #social {padding: 40px 0;}
	
	/* contact */
	.page-template-contact .main .container {display: block; min-height: 0;}
		.page-template-contact .main .column-left {width: 100%; margin: 0 auto 50px auto; height: auto;}
			.page-template-contact .main .column-left h1 {font-size: 72px;}
			.page-template-contact .main .column-left h2 {max-width: 640px;}
			.page-template-contact .main .column-left p {max-width: 640px;}
		.page-template-contact .sticker-holder {position: relative; margin: 50px 0 0 0; right: inherit; top: inherit; width: 100%; max-width: 100%; transform: none;}
			.page-template-contact .sticker-holder img {float: none; width: 100%;}

	
}


@media only screen and (max-width: 768px){
	
	#footer #nav-holder {margin: 100px auto 0 auto; width: 100%;}

	/* default */
	.page-template-default .main h1 {font-size: 48px;}
	
	/* brands */
	#page-hero .slider ul.slides li .slider-large h1, #page-hero .slider ul.slides li .slider-large h2 {font-size: 96px;}
	#page-hero .slider ul.slides li .slider-medium h1, #page-hero .slider ul.slides li .slider-medium h2 {font-size: 72px;}
	#page-hero .slider ul.slides li .slider-small h1, #page-hero .slider ul.slides li .slider-small h2 {font-size: 48px;}
	#page-hero .slider ul.slides li h1 br, #page-hero .slider ul.slides li h2 br {display: none !important;}
	#page-hero .slider ul.slides li p {font-size: 36px !important;}

	.brands-grid li {width: calc(100% - 20px);}
	#social ul.social-grid > li h3 br {display: none;}
	
}


@media only screen and (max-width: 640px){
	
	h1.eyebrow {font-size: 48px;}
	h2 {font-size: 36px;}
	
	#header .btn-holder .btn {display: none;}
	
	#footer #nav-holder {flex-wrap: wrap;}
	.footer-nav-item {width: 100%; margin-top: 20px;}
	
	/* brands */
	#page-hero .slider ul.slides, #page-hero .slider ul.slides li .container-flex {min-height: calc(667px - 85px); height: calc(667px);} 
	
	#page-hero .slider ul.slides li .slider-large h1, #page-hero .slider ul.slides li .slider-large h2 {font-size: 72px;}
	#page-hero .slider ul.slides li .slider-medium h1, #page-hero .slider ul.slides li .slider-medium h2 {font-size: 60px;}
	#page-hero .slider ul.slides li .slider-small h1, #page-hero .slider ul.slides li .slider-small h2 {font-size: 42px;}
	#page-hero .slider ul.slides li p {font-size: 24px !important; padding: 10px 0;}
	
	#bring-it .column-left {max-width: 320px;}
		#bring-it .column-right h2 {font-size: 32px;}
	
	/* about */
	.page-id-16 #photo-hero {height: 400px;}
	.page-id-16 #about-main {padding-top: 0;}
	
}

